@charset "utf-8";

#c2 {
	clear: both;
	background-image: url(../images/home/red_pt.gif);
	margin:    ;
	padding:    ;
}
#c2 h1,
#c2 div {
	text-align: center;
}
#c3 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c9 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c10 {
	clear: both;
	margin: 60px 0 50px 0;
	padding:    ;
}
#c10 h2,
#c10 div {
	text-align: center;
}
#c11 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c11 h3,
#c11 div {
	text-align: center;
}
#c16 {
	clear: both;
	margin: 30px auto auto auto;
	padding:    ;
}
#c15 {
	clear: both;
	margin: 0 0 15px 0;
	padding:    ;
}
#c15 h3,
#c15 div {
	text-align: left;
}
#c14 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c14 ul li {
	list-style-type: none;
	text-align: center;
	float: left;
	box-sizing: border-box;
	overflow: hidden;
}
#c14 ul li { margin-right: px; }
#c14 ul li:last-child { margin-right: 0; }
#c17 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c44 {
	clear: both;
	margin: 80px 0 50px 0;
	padding:    ;
}
#c44 h2,
#c44 div {
	text-align: center;
}
#c43 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c43 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c43 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c43 > div:nth-of-type(1) img {
	width: 900px;
}
#c43 > div:nth-of-type(2) img {
	width: 900px;
}
#c43 > div:nth-of-type(3) img {
	width: 900px;
}
#c38 {
	clear: both;
	margin: 80px 0 50px 0;
	padding:    ;
}
#c38 h2,
#c38 div {
	text-align: center;
}
#c39 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c39 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c39 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c39 > div:nth-of-type(1) img {
	width: 800px;
}
#c40 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c40 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c40 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c40 > div:nth-of-type(1) img {
	width: 800px;
}
#c41 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c41 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c41 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c41 > div:nth-of-type(1) img {
	width: 800px;
}
#c42 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c42 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c42 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c42 > div:nth-of-type(1) img {
	width: 800px;
}
#c12 {
	clear: both;
	display: none;
	margin: 40px 0 0 0;
	padding:    ;
}
#c12 {
	flex-direction: row;
	flex-wrap: wrap;
}
#c12 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c12 > div:nth-of-type(2) img {
	width: 800px;
}
#c13 {
	clear: both;
	display: none;
	margin: 40px 0 0 0;
	padding:    ;
}
#c13 {
	flex-direction: row;
	flex-wrap: wrap;
}
#c13 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c13 > div:nth-of-type(1) img {
	width: 800px;
}
@media screen and (min-width: 641px) and (max-width: 834px) {
#c2 {
}
#c3 {
}
#c9 {
}
#c10 {
}
#c11 {
}
#c16 {
}
#c15 {
}
#c14 {
}
#c17 {
}
#c44 {
}
#c43 {
}
#c43 {
}
#c38 {
}
#c39 {
}
#c39 {
}
#c40 {
}
#c40 {
}
#c41 {
}
#c41 {
}
#c42 {
}
#c42 {
}
#c12 {
	display: none;
}
#c12 {
}
#c13 {
	display: none;
}
#c13 {
}
}
@media screen and (max-width: 640px) {
#c2 {
}
#c3 {
}
#c9 {
}
#c10 {
}
#c11 {
}
#c16 {
}
#c15 {
}
#c14 {
}
#c17 {
}
#c44 {
}
#c43 {
}
#c43 {
}
#c38 {
}
#c39 {
}
#c39 {
}
#c40 {
}
#c40 {
}
#c41 {
}
#c41 {
}
#c42 {
}
#c42 {
}
#c12 {
	display: none;
}
#c12 {
}
#c13 {
	display: none;
}
#c13 {
}
}
